Skip to Content
avatar image
Former Member

Incorrect kernel patch level

Dear Experts,

I just upgraded kernel patch level to the latest one, i.e. 254, however the EWA report still read the old patch level (Your SAP kernel release (release 700, patch level 254) is not up-to-date).

Do we have to upgrade the ST_PI and/or PI_BASIS, the status is as follow:

SOLMAN:

PI_BASIS 2006_1_700 0008 SAPKIPYM08

ST-PI 2008_1_700 0000

Satellite:

PI_BASIS 2005_1_700 0010 SAPKIPYJ7A

ST-PI 2008_1_700 0000

Please advise.

Thank and Regards,

Rudi

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Sep 14, 2010 at 04:19 AM

    Hi Rudi,

    go to transaction SM51 - Releaseinformation which Kernel is shown there ?

    If the old kernel is shown, you must update the kernel a second time.

    Check both Kernel destinations:

    usr/sap/SID/SYS/exe/uc/NTAMD64/

    and

    usr/sap/SID/DVEBMGS/exe

    regards

    Steven

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Sep 14, 2010 at 05:26 AM

    Hi,

    This "outdated check" is based on the compiling date of the

    'disp+work package' of the kernel. The rules for how many days mean

    outdated depend on the kernel release and the ST-SER Release and SP

    running on the Solution Manager.

    Please find below some corrections that extent the rules for beeing

    up-to-date:

    1076235 - RED Rating in Software Configuration, Kernel 700 old

    1301137 - ST-SER 2008_2 SP02: Further Corrections

    1304151 - Service Assistent: Adjustments for Kernel Check

    You may want to have the latest ST-SER version in order

    to ensure that the latest corrections are implemented in your system.

    Hope this helps.

    Cheers

    SH

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi Ho Li,

      We have on the latest level of ST-SER release 700, i.e. SAPKITLOO5 (700_2008_1 level 0005). Do you mean we have to update to ST-SER 701_2008_2? Is it different release isn't it?

      Regards,

      Rudi